Labels

18 feb. 2012

Montar ipod 4g con IOS 5.0.1 en Ubuntu 11.10

Pues como de costumbre surge este  tipo de problemas en ubuntu, pero bien siempre hay una buena solucion si no recuerdo mal ubuntu me tiraba un error -4 el cual no me montaba el ipod, y bueno les comparto una rapida solucion, lo unico que tienes  que hacer es

1.- Abrir una terminal

2.- Copiar, pegar y ejecutar el siguiente comando en la terminal

sudo apt-get install gtkpod

3.- Disfrutar

2 comentarios:

Los comentarios son gratis......deja uno